Користувачі застарілих ОС залишаться без WhatsApp

Користувачі застарілих ОС залишаться без WhatsApp

Сучасні тенденції потребують від популярних додатків постійних оновлень та розширень функціоналу. Однак нові "фішки" часто стають причиною некоректної роботи на застарілих платформах. Це сталося й з месенджером WhatsApp, який вже в цьому місяці перестане працювати на низці ОС.

Новину передає ВІСТІпро.

Розробники додатку планують ввести нові функції у власну платформу. В підсумку це призведе до постійних проблем при спробі запуску на застарілих ОС. Тому Facebook, якому належить WhatsApp, вирішив повністю заблокувати додаток на гаджетах з минулого.

Наразі месенджер вже не працює на ОС старіших за Android 2.3.3, Windows Phone 8.0, iOS 6, Symbian S60 та BlackBerry 10.

В першому місяці 2019 WhatsApp відмовиться працювати на Symbian S40. А вже через рік без месенджера залишаться володарі смартфонів на Android 2.3.7 та iOS 7.

Щоб спати спокійно, розробники радять оновитися до таких версії ОС:

   - Android 4.0 та вище;

   - iOS 8 та вище;

   - Windows Phone 8.1 та вище.


Коментарі (0)
Коментувати

Filtered HTML

  • Адреси веб-сторінок та адреси електронної пошти автоматично перетворюються у посилання.
  • Дозволені теґи HTML: <a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd>
  • Рядки і абзаци переносяться автоматично.

my_format

  • Дозволені теґи HTML: <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd>
  • Рядки і абзаци переносяться автоматично.
Image CAPTCHA
Enter the characters shown in the image.